Subject: Re: bug#30943: save-hist creates massive cache file

From: Glenn Morris <[email-masked]>
Date: Thu, 29 Mar 2018 14:08:30 -0400

I think it's a reasonable feature request to ask that savehist be
capable of dealing with additional variables that aren't automatically
truncated (or if not it should be explicit about it).

On the other hand, desktop is a superset of savehist and can can already
do this (apparently, see desktop-globals-to-save).

I wonder if load should pay attention to large-file-warning-threshold
somehow?